# Uses of Class
org.apache.sysds.hops.AggUnaryOp

Packages that use AggUnaryOp
Package
Description
org.apache.sysds.hops.rewrite

## Uses of AggUnaryOp in org.apache.sysds.hops.rewrite

Methods in org.apache.sysds.hops.rewrite that return AggUnaryOp
Modifier and Type
Method
Description
`static AggUnaryOp`
HopRewriteUtils.`createAggUnaryOp(Hop input, String op)`
`static AggUnaryOp`
HopRewriteUtils.`createAggUnaryOp(Hop input, Types.AggOp op, Types.Direction dir)`
`static AggUnaryOp`
HopRewriteUtils.`createSum(Hop input)`